# Generated by Django 3.1.6 on 2021-03-02 17:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("main", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="role",
            field=models.CharField(choices=[("admin", "admin"), ("user", "user")], default="user", max_length=50),
        ),
    ]
